2.35 & matlab clash?

Seems I can’t run Blender 2.35 after I installed MATLAB I only get the “Blender.exe has encountered a problem and needs to close.” thing as soon as I open it. Just wondering if anybody else has had the same problem. (not that I really expect it, but it’d be nice not to have to go back to 2.34 with all the nice stuff in 2.35)

correction: 2.34 won’t work either :-? Now I’m getting frustrated… maybe it’s just the world telling me I should concentrate on my studies.

correction II: No version back to 2.28 seems to work. Well, I suppose I really should study instead :wink: I’ll be back by the end of the semester when I can uninstall MATLAB.